/*
 * jQuery FlexSlider v2.7.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
	height: 100%;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
  zoom: 1;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav a {
text-decoration: none;
display: block;
width: 40px;
height: 40px;
position: absolute;
bottom: 0;
z-index: 10;
overflow: hidden;
cursor: pointer;
background-color: rgba(255,255,255,.6);
}
.flex-direction-nav a::after {
content: "";
position: absolute;
right: 0;
bottom:0;
width: 40px;
height: 40px;
background-image: url(../images/arrow-right-black.svg);
background-size: 31px 18px;
background-repeat: no-repeat;
background-position: center;
	opacity: .8;
transition: opacity .2s linear;
}
.flex-direction-nav .flex-prev::before {
content: "";
position: absolute;
	width: 1px;
	height: 30px;
	top:5px;
	left: 40px;
	background-color: #A3A3A3;
}
.flex-direction-nav .flex-prev {
  right: 40px;
	width: 41px;
}
.flex-direction-nav .flex-next {
  right: 0;
  text-align:center;
}
.flex-direction-nav .flex-prev::after {
	transform: rotateY(180deg);
}
.flex-direction-nav .flex-disabled {
	pointer-events: none;
  cursor: default;
}
.flex-direction-nav .flex-disabled::after {
	opacity: .2;
}
.flex-control-nav {
    position: absolute;
    bottom: -45px;
    width: 100%;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1;
}
.flex-control-paging li a {
    width: 15px;
    height: 2px;
    display: block;
    background: #A8A8A8;
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 1px;
}
.flex-control-paging li a:hover {
  background: #CE4E95;
}
.flex-control-paging li a.flex-active {
  background: #C30078;
  cursor: default;
}
.slideWrapper {
	position: relative;
}
